.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-group-1 {
  width: 60px;
  min-height: 40px;
  height: auto;
  margin: 8px auto 0 11px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 auto -2px;
}

.u-section-1 .u-group-2 {
  width: 60px;
  min-height: 40px;
  height: auto;
  margin: -40px auto 9px 71px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 auto -2px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 53px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 713px;
}

.u-section-3 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 50px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 29px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 12px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 29px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 60px auto 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 57px;
}

.u-section-4 .u-group-1 {
  width: 60px;
  min-height: 40px;
  height: auto;
  margin: 8px auto 0 11px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 auto -2px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-group-2 {
  width: 60px;
  min-height: 40px;
  height: auto;
  margin: -40px auto 9px 71px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 auto -2px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 675px;
}

.u-section-5 .u-text-1 {
  font-style: italic;
  margin: 3px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 49px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 32px auto 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 12px auto 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  margin: 26px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-4 {
    margin-left: 81px;
    margin-right: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-3 {
    margin-left: 4px;
    margin-right: 4px;
  }
}